input {
    border-color: black;
    height: 40px; 
    font-family: Georgia;
    border-radius: 6px;
    text-align: center;
    outline: 0;
    /* width: 20vw; */
}

button{
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 6px;
    background-color: aliceblue;
    font-family: Georgia;
    color: black;
    text-align: center;
    margin-bottom: 35px;
    outline: 0;
    border-color: black;
    width: 100%;
}
button b{
    font-weight: 4vw;
}
input:focus {
    border-color: green;
    outline: 1px dotted #000
}

.my-title{
    font-size: 1vw; 
}

.row{
    margin-left: 0;
    margin-right: 0;
    margin-top: 6vw;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}